.after-top-section {
    position: relative;
    width: calc(100% - 30px);
    margin-left: auto;
    display:table;
    margin-right: auto;
    width: 1072px;
    height: 1072px;
    margin-top:-536px;
    border-radius:50%;
    z-index:2;
}


.after-top-section .has-smaller-width {
    position: absolute;
    top: 50%;
    left: 50%;
    margin-top: 80px;
    transform: translateX(-50%);
    width: 90%;
}


.block-image-after-top.content-medi * {
    text-align: center;
    font-size: 35px;
    line-height: 2;
}

.block-image-after-top.content-medi strong {
    font-family: 'bab';
    font-weight: normal;
}


.after-top-section .before-media-1  svg, .after-top-section .after-media-1  svg {
    width: 176px!important;
}
.after-top-section  .responsive-video {
    width: 100%;
}

.block-image-after-top.before-media-1 {
    position: absolute;
    top: 0;
    left: 40px;
    margin-top: -26px;
}

.block-image-after-top.after-media-1 {
    position: absolute;
    bottom: 0;
    right: 0;
}


.after-top-section .gallery-item {
    width: auto!important;
    border: 0!important;
}

.after-top-section .gallery-item img {
    border: 0px!important;
}

.after-top-section .gallery {
    display: flex;
    flex-direction: row;
    justify-content: space-evenly;
}

.after-top-section .gallery p {
    display: none;
}

.after-top-section .gallery a {
    pointer-events: none;
    cursor: default;
}


body.wp-admin .wp-block:has(>.after-top-section) {
    background: none!important;
}

body.wp-admin .after-top-section {
    margin-top: 0!important;
}
@media screen and (max-width:1024px) {

    .after-top-section {
        width: calc(100vw - 50px);
        height: calc(100vw - 50px);
        margin-top: -50vw;
    }
    
    
    .block-image-after-top.content-medi * {
        font-size: 30px;
        line-height: 1.7;
    }
    .after-top-section .has-smaller-width {
        position: relative;
        top: 0;
        left: 0;
        transform: none;
        margin-top: 60vw;
        width: 100%;
    }
    .block-image-after-top.before-media-1, .block-image-after-top.after-media-1 {
        position: relative;
        margin-top: 0;
        display: table;
        margin-left: auto;
        margin-right: auto;
        left:0;
    }
    .block-image-after-top.before-media-1 {
        margin-bottom:50px;
    }
    .block-image-after-top.after-media-1 {
        margin-top:50px;
        margin-bottom:50px;
    }
    .after-top-section:has(+.without-border-radius) {
        margin-bottom: 200px;
    }
}


.scrolling-title img {
    width:100px;
    height:100px;
    position: absolute;
    left: -70px;
    bottom: 50px;
    z-index: 0;
    animation-name: rotate;
    animation-duration: 20s;
    animation-iteration-count: infinite;
    animation-timing-function: linear;
    -webkit-animation-name: rotate;
    -webkit-animation-duration: 20s;
    -webkit-animation-iteration-count: infinite;
    -webkit-animation-timing-function: linear;
}
.scrolling-title span {
    position:relative;
    font:inherit;
}
@keyframes rotate {
    from {
        transform: rotate(-360deg)
    }

    to {
        transform: rotate(360deg)
    }
}

@-webkit-keyframes rotate {
    from {
        transform: rotate(-360deg)
    }

    to {
        transform: rotate(360deg)
    }
}

.scrolling-title:has( img) {
    position:relative;
}


@media screen and (max-width:781px) {
    
    
    .scrolling-title br {
        display:none;
    }
    .block-image-after-top.content-medi * {
        font-size: 25px;
        line-height: 1.3;
    }
    
    .scrolling-title img {
        width:50px;
        height:50px;
        position: absolute;
        left: 0px;
    }
    
    .after-top-section.show-for-tablet-mobile {
        position: absolute;
        top:-50vw;
    }
    
    .after-top-section:not(.show-for-tablet-mobile) {
        background: none!important;!important;
    }
        .after-top-section {
        width: 100vw;
        height: 100vw;
        margin-top:0;
    }
    
    
    .after-top-section .has-smaller-width {
        position: relative;
        top: 0;
        left: 0;
        transform: none;
        width: 100%;
        padding-left:30px;
        padding-right:30px;
        z-index:3;
        margin-top:0;
    }
    
    .block-image-after-top.before-media-1, .block-image-after-top.after-media-1 {
        position: relative;
        margin-top: 0;
        display: table;
        margin-left: auto;
        margin-right: auto;
        left:0;
    }
    body:not(.wp-admin) .after-top-section + .section-marquee {
        margin-top: 0;
        padding-top: 0;
    }

}